## golang-github-smartystreets-go-aws-auth 0.0~git20160722.0.2043e6d

=== debian/changelog ===
golang-github-smartystreets-go-aws-auth (0.0~git20160722.0.2043e6d-1) unstable; urgency=medium

  * Initial release (Closes: #857203)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Mar 2017 13:51:28 +1100
