## golang-github-smartystreets-go-aws-auth 1.0.0

=== debian/changelog ===
golang-github-smartystreets-go-aws-auth (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
    + fixed test failure (Closes: #865800).
  * Priority: optional; Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-go
  * DH to version 12
  * (Build-)Depends:
    + golang-github-smartystreets-gunit-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 09:44:29 +1100
