=== debian/control ===
Source: golang-github-smartystreets-go-aws-auth
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
    golang-github-smartystreets-goconvey-dev,
    golang-github-smartystreets-gunit-dev,
Homepage: https://github.com/smartystreets/go-aws-auth
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-go-aws-auth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-go-aws-auth.git
XS-Go-Import-Path: github.com/smartystreets/go-aws-auth
Testsuite: autopkgtest-pkg-go

Package: golang-github-smartystreets-go-aws-auth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
    golang-github-smartystreets-goconvey-dev,
    golang-github-smartystreets-gunit-dev,
Description: Go library to signs requests to Amazon Web Services
 Go-AWS-Auth is a comprehensive, lightweight library for signing
 requests to Amazon Web Services using IAM roles or signed
 signatures.
 .
 It's easy to use: simply build your HTTP request and call
 awsauth.Sign(req) before sending your request over the wire.
 .
 Supported signing mechanisms are:
 .
   * Signed Signature Versions 2, 3, and 4
   * Custom S3 Authentication Scheme
   * Security Token Service
   * S3 Query String Authentication
   * IAM Role
